/*body{background:#000 url(https://static.sportid.be/images/old/backgrounds/backg_flamesnl.jpg) fixed center top no-repeat;}*/

body{background:#000 url(https://static.sportid.be/images/old/backgrounds/body-bg.jpg) fixed center top no-repeat;}
#masterdiv{max-width:1170px;}
a:hover{color:#b00606;}
h1 span.category{color:#23afe1;}
.marked, .marked a, #article h2, #article h3, #article h4{color:#b00606;}
fieldset{border:1px solid #b00606;}
legend{border:1px solid #b00606;color:#21AEE1;}
.information{float:left;background:#f4f4f4;border:1px solid #ddd2d2;}

.navi{background:url(../../images/kbvb/navi-bg.jpg) left top repeat-x;}
.navi li.topitem{background:url(../../images/kbvb/divider.jpg) left top no-repeat;}
.navi li.topitem:hover > a{background:url(../../images/backgrounds/navi-left-hover.png) left top no-repeat;color:#b00606;}
.navi li.topitem:hover > a > span{background:url(../../images/backgrounds/navi-right-hover.png) right top no-repeat;color:#b00606;}
.navi li.topitem > a.aective{background:url(../../images/backgrounds/navi-left-hover.png) left top no-repeat;color:#b00606;}
.navi li.topitem > a.aective > span{background:url(../../images/backgrounds/navi-right-hover.png) right top no-repeat;color:#b00606;}
.dropdown {border:1px solid #b00606;background:#eaeaea;color: #000;}
.dropdown .title {border-bottom: 1px solid #b00606;color: #b00606;}
.dropdown a {color:#000;}
.dropdown a:hover {color:#b00606;}
.searchbar {background-color:#b00606;}
#search_img{background-image:url(https://static.sportid.be/images/old/kbvb/zoeken_rood.jpg) !important;}
.zokin-form{color:#5e5e5e;}

.modelest-menu > ul > li a{color:#FFF;background:url(../../images/kbvb/modelest-bg.jpg) repeat-x;}
.modelest-menu > ul > li a:hover, .modelest-menu li a.current{background:url(../../images/kbvb/modelest-hover.jpg) repeat-x;}
.live > ul > li a, .live .ui-tabs-nav a{background:url(../../images/kbvb/left-corner.png) left top no-repeat;}
.live > ul > li a span, .live .ui-tabs-nav a span{background:url(../../images/kbvb/right-corner.png) right top no-repeat;}
.live > ul > li a:hover, .live > ul > li a.aective, .live .ui-tabs-nav .ui-tabs-selected a, .live .ui-state-active a{display:block;color:#000;text-decoration:none;background:url('https://static.sportid.be/images/old/backgrounds/hover-left-corner.png') left top no-repeat;text-decoration:none;}
.live > ul > li a:hover span, .live > ul > li a.aective span, .live .ui-tabs-nav .ui-tabs-selected a span, .live .ui-state-active a span{background:url('https://static.sportid.be/images/old/backgrounds/hover-right-corner.png') right top no-repeat;color:#000;text-decoration:none;}
.lengue_title_text{background:url(../../images/kbvb/league_name_bg.jpg) top right no-repeat #ed2206;}
.dark_green .lengue_title_text{background:url(../../images/kbvb/league_name_dark_bg.jpg) top right no-repeat #b00606;}

/** BLOCKS **/
.block.light > .title, .block_half.light .title{background:url(https://static.sportid.be/images/old/kbvb/rood_1.jpg) repeat-x;}
.block.light > .title h1, .block_half.light .title h1{background:url(https://static.sportid.be/images/old/kbvb/rood_1.jpg) 100% 0% repeat-x;}
.block.light .footer, .block_half.light .footer{background:url(https://static.sportid.be/images/old/kbvb/rood_2.jpg) repeat-x;}
.block.light .footer .right, .block.light .footer .right{background:url(https://static.sportid.be/images/old/kbvb/rood_2.jpg) 100% 0% repeat-x;}

.block.dark > .title, .block_half.dark .title{background:url(https://static.sportid.be/images/old/backgrounds/voiteball-bg-new.png) repeat-x;}
.block.dark > .title h1, .block_half.dark .title h1{background:url(https://static.sportid.be/images/old/backgrounds/voiteball-bg-new.png) 100% 0% repeat-x;}
.block.dark .footer, .block_half.dark .footer{background:url(https://static.sportid.be/images/old/backgrounds/volgende-bottom-bg.png) repeat-x;}
.block.dark .footer .right, .block.dark .footer .right{background:url(https://static.sportid.be/images/old/backgrounds/volgende-bottom-bg.png) 100% 0% repeat-x;}

/** ARTICLE **/
#article h2 a, #article h3 a, #article h4 a{color:#b00606;}

/** COMMENTS **/
#comments .comment{border:1px solid #b00606;}
#comments .admin{border:1px solid #21AEE1;}
#comments .comment .comment_show, #comments .comment .comment_show_user{background-color:#b00606;color:#ffffff;}
#comments .admin .comment_show, #comments .admin .comment_show_user{background-color:#21AEE1;}
#comments .comment .comment_show a, #comments .comment .comment_show_user a{color:#ffffff;}
#comments .comment .comment_user{background-color:#b00606;color:#ffffff;}
#comments .admin .comment_user{background-color:#21AEE1;}
#comments .comment .comment_user a{color:#ffffff;}
#comments .comment .comment_date{background-color:#b00606;color:#ffffff;}
#comments .admin .comment_date{background-color:#21AEE1;}